<?
if ( isset( $this -> _articles ) && is_array( $this -> _articles ) ) foreach ( $this -> _articles as $art )
{
  if ( $art -> get_seo_link() )
    $link = $art -> get_seo_link();
  else
    $link = 'a,' . $art -> get_id() . ',' . \System::seo( $art -> get_title() );
  ?>
  <div class='article_list' onClick='document.location.href="<?=$link;?>";'>
    <div class='article_title'><a><?=ucfirst( $art -> get_title() );?></a></div>
    <?
      if ( $art -> get_show_date() )
      {
        ?><div class='article_date'><?=$art -> get_date_add();?></div><?
      }
    ?>
  </div>
  <?
}
?>